### Notes
---
- This mod requires [AceCoreLib](https://gitlab.com/accensi/hd-addons/acecorelib).
- It is recommended to disable base ZRadar's internal battery when using this mod.
- Loadout code is `zrd`.
- Radar mode, (over)scan distance, and scan angle all affect battery life. The standard scan and overscan distance is 20M and 25M. Anything above that will contribute to faster drain. Higher overscan distance is less impactful than higher scan distance. Standard scan angle is 180 degrees. 360 means double drain. 90 means half.

### What does it do?
---
- It makes ZRadar require a physical item with a loaded battery in order to work. The item can spawn either in backpacks or be found randomly in the wild in place of computer area maps.